/* productinfo */
#productinfo{ overflow:hidden; }
#productinfo .case-view{ float:right; }
#productinfo .case-deta{ float:left; width:calc(100% - 800px); color:#626262; font-size: 13px; }
#productinfo .case-view .case-main{ width:750px; height:427px; background:url(/images/re-make/info/pro-desc-pc.png) no-repeat 50% / cover; overflow:hidden; }
#productinfo .case-view .case-main a{ display:block; background:no-repeat 50% 0% / 100%; margin: 30px 90px; }
#productinfo .case-view .case-main a img{ width:100%; }
#productinfo .case-deta >p{ margin: 7px 0; }
#productinfo .case-deta >p.tag_box{ display: flex; flex-wrap: wrap; gap: .5em .9em; }
#productinfo .case-deta >p.tag_box a { display: inline-flex; gap: .2em; line-height: 1.2; color: #8a8a8a; }
#productinfo .case-deta >p.tag_box a:before { font-size: .9em; content: "#"; }
#productinfo .case-deta .tage-wrap p{ margin: 7px 0; }
#productinfo .case-deta .tage-wrap {max-height: 435px;overflow-y: scroll;padding-right: 20px;margin-bottom: 30px;}
#productinfo .case-deta .tage-wrap::-webkit-scrollbar { width: 5px; }
#productinfo .case-deta .tage-wrap::-webkit-scrollbar-track { background: #dcdcdc; }
#productinfo .case-deta .tage-wrap::-webkit-scrollbar-thumb { background: #a27244; }


#productinfo .case-deta .tage-wrap p.tage2{ line-height: 150%; }
#productinfo .case-deta >p span, #productinfo .case-deta .tage-wrap p span{ color:#b8b8b8; vertical-align: baseline; margin-right: 5px; }
#productinfo .case-deta .moreway{ margin: 20px 0; }
#productinfo .case-deta .moreway h3{color: #f0f0f0;letter-spacing: 0.2em;font-size: 36px;line-height: 110%;margin-bottom: 20px;text-transform: uppercase;font-family: 'Jost', sans-serif;}
#productinfo .case-deta .moreway li{ display: inline-block; width: calc(50% - 4px); margin: 1px 0; }
#productinfo .case-deta .moreway li a{display:block;color:#fff;background: #191408;text-align:center;padding: 10px 0;}
#productinfo .case-deta .moreway li a i{
    color: #84817a;
    vertical-align: baseline;
    margin-right: 10px;
}

#detail_box .right_box img{width: 100%;}

/* deta */
.deta{ clear:both; padding: 70px 0; }

/* detail_box */
#detail_box .simulation >img { pointer-events: none; }
#detail_box .simulation .img_box::-webkit-scrollbar { width: 3px; }
#detail_box .simulation .img_box::-webkit-scrollbar-track { background: rgb(82 82 82 / 50%); }
#detail_box .simulation .img_box::-webkit-scrollbar-thumb { background: var(--primary); }
#detail_box .phone { width: 400px; }
#detail_box .phone .img_box { overflow-y: auto; width: calc(90% - 3px); height: 95%; border-radius: 7%; top: calc(3% - 5px); left: 5%; }
#detail_box .phone .img_box .img_contain{
    margin-top: 20px;
}
#detail_box .right_box h3 { margin-bottom: 20px; font-size: 22px; }
#detail_box .computer .img_box {overflow-y: auto;width: calc(90% - 1px);height: 68%;top: 5%;left: 3%;}
#detail_box .other_img { border-top: 1px #ccc solid; }
#detail_box .other_img h4 { font-size: 20px; }
#detail_box .fix_heightS {max-height: 450px;overflow-y: scroll;}
#detail_box .fix_heightS::-webkit-scrollbar { width: 5px; }
#detail_box .fix_heightS::-webkit-scrollbar-track { background: #807b7b;}
#detail_box .fix_heightS::-webkit-scrollbar-thumb { background:#dbdbdb; }

/* Onedyhr */
.Onedyhr{ margin-bottom: 80px; }
.Onedyhr p .fa{
    color: #f0f0f0;
    margin: 0 2px 3px;
}
.Onedyhr b .fa{
    color: #f2c53d;
    margin: 0 2px;
}
.Onedyhr p{ text-align:right; }
.Onedyhr p a{display: inline-block;background: #333232;text-align: center;color: #ffffff;padding: 12px 40px;border-radius: 5px;box-shadow: 0 0 2px #f2c53d inset;border: 1px solid #858585;}
.Onedyhr p a b{display: flex;font-size: 20px;line-height: 100%;margin-top: 8px;color: #f2c53d;}
.Onedyhr p a:hover{box-shadow: 0 0 10px #9b4a0f inset;background: #000000;}

@media screen and (max-width: 1280px) {
	#productinfo .case-view .case-main{ width:510px; height:290px; }
	#productinfo .case-view .case-main a{ margin: 21px 60px; }
	#productinfo .case-deta{ width: calc(100% - 550px);	 }
}
@media screen and (min-width: 1161px) {
	#productinfo .case-deta >p.tag_box a:hover { color: #ca2424; }
}
@media screen and (max-width: 1160px) {
	#detail_box .phone { width: 68%; }
}
@media screen and (max-width: 980px) {
	#productinfo .case-view .case-main{ margin:0 auto; }
	#productinfo .case-deta, #productinfo .case-view{ width: 100%;	 }
}
@media screen and (max-width: 640px) {
	#productinfo .case-view .case-main{ width:300px; height:171px; }
	#productinfo .case-view .case-main a{ margin: 11px 35px; }
	.sharethis img{ width:30px; }
	#productinfo .case-deta .moreway h3{ margin-bottom: 0;	 }
}
@media screen and (max-width: 550px) {
	#detail_box .phone { width: 80%; }
}
@media screen and (max-width: 480px) {
	#productinfo .case-view .case-main{ width:280px; height:159px; }

	#productinfo .case-view .case-main a{ margin: 11px 35px; }
	.Onedyhr p{ text-align:center; }
}